package de.intevation.flys.artifacts.model;

import java.io.Serializable;


public class HistoricalDischargeData implements Serializable {

    private WQKms[] wqs;
    private WQTimerange[] wqTimeranges;

    public HistoricalDischargeData() {
    }

    public HistoricalDischargeData(WQTimerange[] wqTimeranges, WQKms[] wqs) {
        this.wqTimeranges = wqTimeranges;
        this.wqs = wqs;
    }

    public WQTimerange[] getWQTimeranges() {
        return wqTimeranges;
    }

    public WQ[] getWQs() {
        return wqs;
    }
}
